#home-sections-bg-wrapper {
  background-image: url("/cdn/shop/files/Texturelabs_Paper.jpg?1045");
  background-size: cover;
  background-position: center bottom;
  background-repeat: no-repeat;
  background-attachment: scroll;
}
@media only screen and (max-width: 991px) {
  #home-sections-bg-wrapper {
    background-size: 100% 100%;
  }
}